Search Unity

  1. Megacity Metro Demo now available. Download now.
    Dismiss Notice

Bug Can't sign into Unity Hub, gives kde-open5 error.

Discussion in 'Unity Hub' started by totalynce, Nov 15, 2023.

  1. totalynce

    totalynce

    Joined:
    Nov 15, 2023
    Posts:
    1
    I am using kde 20.04 LTS distro, and after installing Unity Hub through the official instructions for ubuntu/debian, I cant sign in.
    it gives me this error when I click 'sign in'
    The process for the https://api.unity.com protocol died unexpectedly.
    Please help, I have looked everywhere.
    (I have xdg stuff and firefox installed)